## displayfile

### Instructions

Write a program that displays, on the standard output, the content of a file given as argument.

### Usage :

```console
$ go run .
File name missing
$ echo "Almost there!!" > quest8.txt
$ go run . quest8.txt main.go
Too many arguments
$ go run . quest8.txt
Almost there!!
$
```
